<?php
if(!class_exists('WP_List_Table')){
	require_once( get_home_path() . 'wp-admin/includes/class-wp-list-table.php' );
}
class spam_master_analytics_empty_table extends WP_List_Table {
	function display(){
?>
<table class="widefat" cellspacing="0">
	<thead>
		<tr></tr>
	</thead>

	<tfoot>
		<tr></tr>
	</tfoot>

	<tbody>
		<tr>
			<td><img src="<?php echo plugins_url('../images/arrow-up.png', dirname(__FILE__)); ?>" style="height:24px; vertical-align:bottom;" /> Select menu.</td>
		</tr>
	</tbody>
</table>
<?php
		}
}
